No line break after 'subpages' class in Modern skin
Closed, ResolvedPublic

Assigned To
None
Priority
Normal
Author
jhsoby
Subscribers
Krinkle, jhsoby
Projects
Reference
bz13185
Description

The summary might be bad; it's a bit hard (for me) to describe this with few words. The thing is that when a subpage is the target of a redirect, the message "(Redirected from $1)" don't go to a line. The same goes for the message "← $1" in ?action=delete mode, and the "Setting protection level for $1" message. In other words, the <span> with the class 'subpages' should have a line break after it when there is something else in its div (with the class 'contentSub'). See the URL for an example.


Version: unspecified
Severity: enhancement
URL: http://meta.wikimedia.org/wiki/Template:User_language/doc?useskin=modern

bzimport added a project: MediaWiki-Interface.Via ConduitNov 21 2014, 10:03 PM
bzimport set Reference to bz13185.
jhsoby created this task.Via LegacyFeb 28 2008, 5:36 PM
jhsoby added a comment.Via ConduitFeb 28 2008, 5:37 PM

spelling:

The thing is that when a subpage is the target of a redirect, the
message "(Redirected from $1)" don't go to a line.

»

The thing is that when a subpage is the target of a redirect, the message "(Redirected from $1)" doesn't go to a new line.

bzimport added a comment.Via ConduitApr 30 2008, 9:53 AM

river wrote:

fixed in r34038

Chad added a comment.Via ConduitAug 6 2008, 3:59 PM

Fixed a few months ago, closing.

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.